
/* Y */
"8.title" = "Y";

/* Bottom ghost hint */
"4TH-OP-dQ0.ibShadowedToolTip" = "Suggerimento fantasma inferiore";

/* Top ghost hint */
"FIq-pl-JCy.ibShadowedToolTip" = "Suggerimento fantasma superiore";
